# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* website_membership_associate
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-07-27 00:00+0000\n"
"PO-Revision-Date: 2026-07-27 00:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: website_membership_associate
#. odoo-python
#: code:addons/website_membership_associate/controllers/main.py:0
#, python-format
msgid "All Countries"
msgstr ""

#. module: website_membership_associate
#. odoo-python
#: code:addons/website_membership_associate/controllers/main.py:0
#, python-format
msgid "Free Members"
msgstr ""
